libvisio::VSDXFontScheme Struct Reference

`#include <VSDXTheme.h>`

## Public Member Functions

| VSDXFontScheme ()

## Public Attributes

VSDXFont | m_majorFont
VSDXFont | m_minorFont
unsigned | m_schemeId

## Constructor & Destructor Documentation

## VSDXFontScheme()

libvisio::VSDXFontScheme::VSDXFontScheme | ( |  | ) |

## Member Data Documentation

## m_majorFont

VSDXFont libvisio::VSDXFontScheme::m_majorFont

Referenced by VSDXFontScheme().

## m_minorFont

VSDXFont libvisio::VSDXFontScheme::m_minorFont

Referenced by VSDXFontScheme().

## m_schemeId

unsigned libvisio::VSDXFontScheme::m_schemeId

Referenced by VSDXFontScheme().

The documentation for this struct was generated from the following files:

- VSDXTheme.h
- VSDXTheme.cpp